###############################################################################
### da.pm (Yggdrasil::L10N::da)
### Danish text for Yggdrasil
###
### Copyright (C) 2003 Morten Wulff <wulff@psyke.org>
###
### This program is free software; you can redistribute it and/or
### modify it under the terms of the GNU General Public License
### as published by the Free Software Foundation; either version 2
### of the License, or (at your option) any later version.
###
### This program is distributed in the hope that it will be useful,
### but WITHOUT ANY WARRANTY; without even the implied warranty of
### MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
### GNU General Public License for more details.
###
### You should have received a copy of the GNU General Public License
### along with this program; if not, write to the Free Software
### Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
###############################################################################

### REVISIONS
### 1.0.0 : 2003-08-25 : Morten Wulff <wulff@psyke.org>

package Yggdrasil::L10N::da;

use base qw(Yggdrasil::L10N);

###############################################################################

%Lexicon = (
    '_AUTO' => 1,

    "Processing '[_1]':\n\n"
    => "Behandler '[_1]':\n\n",

    "Generating log file: '[_1]'\n"
    => "Skriver logfil: '[_1]'\n",

    '_usage' => <<'USAGE',
Syntaks:
     perl y.pl [OPTIONS]
     perl y.pl [-?|--help]
USAGE

    '_stats_order' => [qw(files directories total_size html_size start_time changes errors)],
    '_stats_template' =>
q|Behandlede {$files} filer i {$directories} mapper ({$total_size} kB, {$html_size} kB i html filer)
Frdig p {$elapsed_time} sekunder

{
    $OUT .= "ndringer:\n$changes" if $changes;
    $OUT .= "HTML fejl:\n$errors"  if $errors;
}|

);

1;

__END__
        files       => 0,
        directories => 0,
        total_size  => 0,
        html_size   => 0,
        start_time  => -time,
        changes     => '',
        errors      => ''
