###############################################################################
### en.pm (Yggdrasil::L10N::en)
### English text for Yggdrasil
###
### Copyright (C) 2003 Morten Wulff <wulff@psyke.org>
###
### This program is free software; you can redistribute it and/or
### modify it under the terms of the GNU General Public License
### as published by the Free Software Foundation; either version 2
### of the License, or (at your option) any later version.
###
### This program is distributed in the hope that it will be useful,
### but WITHOUT ANY WARRANTY; without even the implied warranty of
### MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
### GNU General Public License for more details.
###
### You should have received a copy of the GNU General Public License
### along with this program; if not, write to the Free Software
### Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
###############################################################################

### REVISIONS
### 1.0.0 : 2003-08-26 : Morten Wulff <wulff@psyke.org>

package Yggdrasil::L10N::en;

use strict;
use warnings;

use base qw(Yggdrasil::L10N);

###############################################################################

%Yggdrasil::L10N::en::Lexicon = (
    '_AUTO' => 1,

    ### usage message, printed when illegal options are used
    '_usage' => <<'USAGE',
Usage:
   perl y.pl ~[OPTIONS~]
   perl y.pl ~[-?|--help~]
USAGE

    ### help message, printed when -? or --help option is used
    '_help' => <<'HELP',
Commandline options:
   -c, --config=name      Read settings from name.cfg
       --cache            Force cache rebuild
   -f, --ftp, --upload    Upload processed files via FTP
   -?, --help             Print this message
   -l, --log~[=filename~]   Log names of processed HTML files
   -u, --update           Only process added or changed files
   -r, --release          Update release time
   -v, --validate         Validate processed files with the nsgmls parser
       --verbose=n        Set verbosity level of the script (n=~[0..2~])
HELP

    ### stat field order
    '_stats_order' => [qw(directories files total_size html_size elapsed_time)],

    ### processing stats, field order should match the fields in _stats_order
    '_stats' => <<'TEMPLATE',
Looked in [quant,_1,directory,directories,no directories], processed [quant,_2,file,files,no files] ([_3], [_4] in html files)
Completed in [quant,_5,second]

TEMPLATE

    '_stats_added'   => "Added:\n[_1]\n",
    '_stats_changed' => "Changed:\n[_1]\n",
    '_stats_deleted' => "Deleted:\n[_1]\n",

    '_stats_errors'  => "\nErrors:\n[_1]\n",

    ### debug messages
    '_debug_cache_keys' => <<'DEBUG'
Title keys : [_1]
Update keys: [_2]

DEBUG
);

1;
